.wf-loading #menu-main-nav {
  /* styles to use before Typekit is loaded */
  visibility:hidden;
}
 
.wf-active #menu-main-nav {
  /* styles to use after Typekit is loaded */
  visibility:visible;
}

/* LAYOUT */
body {
	border-top: 5px solid #000;
	text-align: center;
	color: #777;
	font-family: pt-sans, Arial, sans-serif;
	background-color: #fbfbfb;
}
a {
	color: #777;
}

blockquote {
	font: 25px "chaparral-pro",sans-serif;
}

#social_links {
	position: absolute;
	right: 0;
	top: 185px;
	border-top: 5px solid #ebebeb;
	border-left: 5px solid #ebebeb;
	border-bottom: 5px solid #ebebeb;
	padding: 2px 8px 2px 6px;
}
#social_links li a {
	text-indent: -9000px;
	width: 37px;
	height: 54px;
	}
#social_links li#linkedin a {
	display: block;
	background: url(../images/icon_linkedin.gif) no-repeat;
	
}
#social_links li#skype a {
	display: block;
	background: url(../images/icon_skype.gif) no-repeat;
}
#social_links li#contactus a {
	display: block;
	background: url(../images/icon_contactus.gif) no-repeat;
}

#header {
	position: relative;
	margin: auto;
	width: 940px;
	height: 100px;
}
#header img {
	margin: 24px 0 0 0;
}


/* @group NAV */

#nav {
	position: relative;
	margin: 0 auto 21px;
	width: 856px;
	border: 5px solid #ebebeb;
	padding: 10px 37px 18px 37px;
	height: 12px;
}
#nav li {
	float: left;
	margin-right: 67px;
}
#nav li a {
	font-family: pt-sans-narrow;
	text-transform: uppercase;
	text-decoration: none;
	font-weight: 700;
}
#nav #selected_arrow {
	display: none;
	position: absolute;
	bottom: -5px;
	left: 0;
}

/* @end NAV */


/* @group CONTENT */

#content {
	width: 940px;
	margin: auto;
	text-align: left;
}
/* @group HOME */

.page-template-page-home-php {

}
.page-template-page-home-php ul.home_slides {
	height: 443px;
	overflow: hidden;
}
.page-template-page-home-php ul.home_slides li {
	display: none;
}
.page-template-page-home-php #blackarrow {
	height: 24px;
	text-align: center;
}
.page-template-page-home-php #slides_pagination {
	float: left;
	width: 100%;
	padding-bottom: 12px;
	margin-bottom: 40px;
	border-bottom: 1px solid #dfdfdf;
}
.page-template-page-home-php #slides_pagination #pag_prev {
	float: left;
}
.page-template-page-home-php #slides_pagination #pag_prev a {
	display: block;
	width: 34px;
	height: 34px;
	background: url(../images/prev_arrow.gif);
	text-indent: -9000px;
}
.page-template-page-home-php #slides_pagination #pag_next {
	float: right;
}
.page-template-page-home-php #slides_pagination #pag_next a {
	display: block;
	width: 34px;
	height: 34px;
	background: url(../images/next_arrow.gif);
	text-indent: -9000px;
}
.page-template-page-home-php #slides_pagination {
	position: relative;
}
.page-template-page-home-php #slides_pagination ul {
	position: absolute;
	top: 12px;
}
.page-template-page-home-php #slides_pagination li {
	float: left;
	margin-right: 10px;
}
.page-template-page-home-php #slides_pagination li a {
	font: 14px "chaparral-pro",sans-serif;
	text-decoration: none;
	padding: 0 2px;
}
.page-template-page-home-php #slides_pagination li.selected a {
	background-color: #000;
	color: #fff;
}

.page-template-page-home-php .box {
	position: relative;
	width: 398px;
	float: left;
	border: 6px solid #ebebeb;
	padding: 0 25px 20px;
	margin-right: 20px;
	margin-bottom: 95px;
	min-height: 326px;
}
.page-template-page-home-php .box h2 {
	position: absolute;
	color: #d8d8d8;	
	font-family: pt-sans-narrow;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 28px;
	background: #fbfbfb;
	top: -22px;
	padding: 0 4px;
	left: 16px;
	text-shadow: #fff 1px 1px 2px;
	margin: 0;
}
.page-template-page-home-php .box h3 {
	color: #000;
	margin: 40px 0 20px 0;
	font: 24px chaparral-pro, sans-serif;
	line-height: 28px;
}
.page-template-page-home-php .box p {
	color: #777;
	margin-bottom: 10px;
	font: italic 17px chaparral-pro, sans-serif;
	line-height: 24px;
}
.page-template-page-home-php .box img {
	margin-top: 20px;
}

/* @end HOME */

/* @group ABOUT */

.page.page-template-page-about-php #subnav {
	height: 35px;
}
.page.page-template-page-about-php #subnav ul {
	width: 100%;
	background: none;
}
.page-template-page-about-php #subnav li{
	float: left;
	background: url(../images/doubleline_tile.gif) repeat-y right;
	margin: 0 7px;
	width: 290px;
	height: 40px;
	line-height: 40px;
}

/* @end ABOUT */

/* @group OUR SERVICES */

ul#thumbs li {
	position: relative;
	float: left;
	border: 6px solid #ebebeb;
	line-height: 1px;
	margin: 0 18px 18px 0;
}
ul#thumbs li .overlay {
	position: absolute;
	bottom: 0;
	left: 0;
	height: 52px;
	width: 209px;
	background: url(../images/blacktrans.png) no-repeat;
	display: table;
}
ul#thumbs li .overlay p {
	color: #fff;
	text-transform: uppercase;
	padding: 0 15px;
	display: table-cell;
	vertical-align: middle;
	font: 700 14px/16px pt-sans, Arial, sans-serif;
}
ul#thumbs li .overlay p a {
	text-decoration: none;
	color: #fff;
}
ul#thumbs li .overlay p em {
	font-style: normal;
	color: #8d8f8a;
}

.page #featured_image {
	margin-bottom: 35px;
}
.box {
	position: relative;
	border: 6px solid #ebebeb;
	padding: 0 100px 40px;
	margin-bottom: 80px;
}
.box h1 {
	position: absolute;
	color: #d8d8d8;	
	font-family: pt-sans-narrow;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 28px;
	background: #fbfbfb;
	top: -22px;
	padding: 0 4px;	
	text-shadow: #fff 1px 1px 2px;
}
.box h2 {
	color: #000;
	margin: 40px 0 20px 0;
	font: 24px chaparral-pro, sans-serif;
}
.box p {
	font-size:14px;
	font-family: "pt-sans", Arial, sans-serif;
	color: #777;
	margin-bottom: 10px;
}
.box #pag_prev {
	position: absolute;
	left: 20px;
	top: 60px;
	z-index: 10;
}
.box #pag_prev a {
	display: block;
	width: 34px;
	height: 34px;
	background: url(../images/prev_arrow.gif);
	text-indent: -9000px;
}
.box #pag_next {
	position: absolute;
	right: 20px;
	top: 60px;
	z-index: 10;
}
.box #pag_next a {
	display: block;
	width: 34px;
	height: 34px;
	background: url(../images/next_arrow.gif);
	text-indent: -9000px;
}
.box ul {
	margin-left: 25px;
}
.box li {
	list-style: disc;
	font-size: 14px;
}

.page #subnav {
	background: #ebebeb;
	text-align: left;
	padding: 17px 8px;
	height: 56px;
	margin-bottom: 20px;
}
.page #subnav ul {
	float: left;
	width: 300px;
	background: url(../images/doubleline_tile.gif) repeat-y right;
	margin-right: 7px;
}
.page #subnav a {
	text-decoration: none;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 14px;
}
.page #subnav li.selected, .page #subnav li.selected a {
	color: #000;
}


/* @end OUR SERVICES */

/* @group CASE STUDIES */

.page.parent-pageid-16 #subnav ul {
	width: 455px;
}
.page.parent-pageid-16 .box h2 {
	font: bold 20px "pt-sans-narrow", Arial, sans-serif;
	/*width: 600px;
	margin: 20px auto 20px;*/
}
.page.parent-pageid-16 .box h3 {
	font-style: italic;
	font-family: chaparral-pro, sans-serif;
	margin-top: 40px;
	color: #919191;
}
.page.parent-pageid-16 .box p {
	padding: 0 15px;
	line-height: 24px;
}
.page-template-page-casestudy-php #subnav {
	height: 140px;
}
.page-template-page-casestudy-php ol {
	margin-left: 32px;
}
.page-template-page-casestudy-php ol li {
	list-style: square;
}
/* @end CASE STUDIES */

/* @group MEDIA */

.page-template-page-media-php {
	
}
.page-template-page-media-php h2 {
	/*position: absolute;*/
	color: #d8d8d8;	
	font-family: pt-sans-narrow;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 28px;
	background: #fbfbfb;
	padding: 0 4px;	
	text-shadow: #fff 1px 1px 2px;
	margin: -22px auto 40px;
	width: 5em;
	text-align: center;
}
.page-template-page-media-php #nav {
	margin-bottom: 40px;
}
.page-template-page-media-php .box a {
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
	font-weight: bold;
	color: #9d9d9d;
}
.page-template-page-media-php .box li {
	line-height: 24px;
}
.page-template-page-media-php .box a {
	background: url(../images/icon_pdf.gif) no-repeat left center;
	padding-left: 20px;
}
.page-template-page-media-php .box.links a {
	background: url(../images/arrow.gif) no-repeat left center;
	padding-left: 13px;
}

/* @end MEDIA */

/* @group CONTACT */

.page-template-page-contact-php #contact_box {
	position: relative;
	border: 6px solid #ebebeb;
	padding: 40px 50px;
	margin-bottom: 80px;
}
.page-template-page-contact-php #contact_box h1 {
	position: absolute;
	color: #d8d8d8;	
	font-family: pt-sans-narrow;
	text-transform: uppercase;
	font-weight: 700;
	font-size: 28px;
	background: #fbfbfb;
	top: -22px;
	padding: 0 4px;	
	text-shadow: #fff 1px 1px 2px;
}
p {
	color: #000;
	font: 24px chaparral-pro, sans-serif;
}
.page-template-page-contact-php #contact_box .divider {
	margin: 35px 0;
}
.page-template-page-contact-php #contact_box form {
	text-align: left;
}
.page-template-page-contact-php #contact_box form label {
	float: left;
	width: 400px;
	margin-right: 20px;
	color: #c1c1c1;
	font-size: 12px;
	line-height: 24px;
	margin-top: 30px;
}
.page-template-page-contact-php #contact_box form input, .page-template-page-contact-php #contact_box form textarea {
	background: #ebebeb;
	border: none;
	margin: 0;
	padding: 5px;
	color: #777;
	font: 20px pt-sans, Arial, sans-serif;
	width: 390px;
}
.page-template-page-contact-php #contact_box form .error {
	color: #ff2200;
}
.page-template-page-contact-php #contact_box form textarea {
	width: 800px;
	margin: 0;
	height: 175px;
}
.page-template-page-contact-php #contact_box form #send {
	clear: left;
	text-align: center;
	margin: 30px 0 0 0;
}
.page-template-page-contact-php #contact_box form #send input {
	width: 122px;
	height: 46px;
	background: none;
	margin: 0;
	padding: 0;
}
.page-template-page-contact-php ul#contact_details li {
	float: left;
	border-right: 1px solid #ebebeb;
	font-size: 14px;
	padding: 0 22px;
}
.page-template-page-contact-php ul#contact_details li strong {
	color: #000;
}
.page-template-page-contact-php #thankyou {
	display: none;
}
/* @end */


/* @end CONTENT */

/* @group FOOTER */

#footer {
	clear: both;
	background: #000;
	color: #b4b4b4;
	font-size: 12px;
	text-transform: uppercase;
	height: 52px;
	line-height: 52px;
}
#footer a {
	color: #b4b4b4;
}
#footer-inner {
	width: 940px;
	margin: auto;
	background: #000;
	height: 52px;
}
#footer-inner #copyright {
	float: left;
	margin-right: 60px;
}
#footer-inner #tng {
	float: right;
}
#footer li {
	float: left;	
	margin-right: 17px;
}
#footer a {
	text-decoration: none;
	
}

/* @end FOOTER */





.divider {
	clear: left;
	border-top: 1px solid #dfdfdf;
	height: 1px;
	width: 100%;
	margin: 0 0 45px 0;
}
.clear {
	clear: both;
}
/* ----------------------------------------- */

/* These rather presentational classes are generated by WordPress, so it's useful to have some styles for them. Edit as you see fit. More info: http://codex.wordpress.org/CSS */
.aligncenter { display:block; margin:0 auto;
	font-size: 18px;
}
.alignleft { float:left }
.alignright { float:right }
.wp-caption { border:1px solid #666; text-align:center; background:#ccc; padding:10px; margin:10px }

/* You might find the following useful */
/* div, ul, li { position:relative } This will save you having to declare each div / ul / li's position as 'relative' and allows you to absolutely position elements inside them */
br.clear { clear:both; display:block; height:1px; margin:-1px 0 0 0 } /* Use this br class to clear your floated columns */
li#theme-switcher { background:#fff; border:10px solid red; padding:20px; position:fixed; top:0; right:0 } /* Use this if you have the Theme Switcher Reloaded plugin (http://themebot.com/webmaster-tools/1-wordpress-theme-switcher-reloaded) installed and want to make it nice and obvious */